.version.services /* version checker */
{
	color: #0000E1;
	background-color: #CB875C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 20px;
	width: 0.01px;
}

#u833
{
	z-index: 15;
	height: 50px;
	background-color: #365D8C;
	position: fixed;
	top: 0px;
}

#u833-bw
{
	z-index: 15;
}

#u958-6
{
	z-index: 32;
	width: 87px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 387px;
}

#u938-4
{
	z-index: 16;
	width: 68px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -248px;
}

#u939-4
{
	z-index: 20;
	width: 154px;
	min-height: 23px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -163px;
}

#u940-4
{
	z-index: 24;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 14px;
}

#u940-4_img
{
	display: block;
	vertical-align: top;
}

#u941-4
{
	z-index: 28;
	width: 96px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 137px;
}

#u974
{
	z-index: 38;
	width: 48px;
	height: 13px;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 26px;
	background: transparent url("../images/apuntador_web.png") no-repeat center top;
}

#pu837
{
	width: 0.01px;
	margin-left: -100px;
}

#u837
{
	z-index: 3;
	min-height: 96px;
	background-color: #FFFFFF;
	padding-bottom: 24px;
}

#services_amb
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 100px;
}

#u837-bw
{
	z-index: 3;
	min-height: 96px;
}

#u840
{
	z-index: 4;
	min-height: 263px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	padding-bottom: 282px;
}

#u837_align_to_page,#u840_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#services_ind
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 100px;
}

#u840-bw
{
	z-index: 4;
	min-height: 263px;
	margin-top: 119px;
}

#u826
{
	z-index: 5;
	width: 750px;
	background-color: #282832;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 186px;
	padding: 20px 19px 324.4062499999993px;
}

#u830
{
	z-index: 6;
	width: 750px;
	height: 344px;
	position: relative;
	background: transparent url("../images/servicios_amb_eng.png") no-repeat center top;
	background-size: cover;
}

#u830:hover
{
	width: 750px;
	height: 344px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/servicios_amb_txt_eng.png") no-repeat center top;
	background-size: cover;
}

#u828
{
	z-index: 7;
	width: 750px;
	height: 341px;
	margin-top: 292px;
	position: relative;
	background: transparent url("../images/servicios_nav_eng.png") no-repeat center top;
	background-size: cover;
}

#u828:hover
{
	width: 750px;
	height: 341px;
	min-height: 0px;
	margin: 292px 0px 0px;
	background: transparent url("../images/servicios_nav_txt_eng.png") no-repeat center top;
	background-size: cover;
}

#u824
{
	z-index: 8;
	width: 750px;
	height: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 205px;
	background: transparent url("../images/servicios_ind_nom.png") no-repeat center top;
	background-size: cover;
}

#u824:hover
{
	width: 750px;
	height: 350px;
	min-height: 0px;
	margin: 491px -10000px 0px 0px;
	background: transparent url("../images/servicios_ind_txt_eng.png") no-repeat center top;
	background-size: cover;
}

#u822
{
	z-index: 9;
	width: 750px;
	height: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1124px;
	left: 205px;
	background: transparent url("../images/servicios_esc_eng.png") no-repeat center top;
	background-size: cover;
}

#u822:hover
{
	width: 750px;
	height: 334px;
	min-height: 0px;
	margin: 1124px -10000px 0px 0px;
	background: transparent url("../images/servicios_esc_txt_eng.png") no-repeat center top;
	background-size: cover;
}

#u836
{
	z-index: 10;
	width: 382px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 389px;
	background: transparent url("../images/logo_vector-02-u521-fr.png") no-repeat center center;
	background-size: cover;
}

#services_ship
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 696px;
	left: 100px;
}

#services_sch
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1026px;
	left: 100px;
}

#u829
{
	z-index: 2;
	height: 1497px;
	background: transparent url("../images/img_5504_web2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u829-bw
{
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 50px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

